.comment-title a{
	font-size:17px;
}

#tabs{
	width:100%;
	margin-top:30px;
}
#tavs ul{
height: 2px;
border-bottom: 1px solid silver;
}
#tabs ul li{
	float: left;
	padding: 8px 10px; 
	margin-right: 3px;
	background:silver;
	list-style: none inside;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	cursor: pointer;
	border-bottom: 1px solid silver;
}

#tabs ul li.active {color: white;}
#tabs div.hide{display: none}
.gstl_51 {
margin-top: -4px;
border: none;
margin-bottom: 0px
}
#searchsubmit{
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 3px double #ccc;
	background: #005a8c;
	color: #fff;
	
	
}
.is{
	margin-top?:20px;
}
.informi{
	padding:4px;
	width:60%;
}

/* 24/12/2013 */
/* Smartphones  ----------- */
@media only screen and (max-device-width : 480px) {
    .ccontentd,
    .audio-image{
        clear: both !important;
    }

    .audio-image{
        width: 100%  !important;
        float: none  !important;
    }
}

@media only screen and (max-device-width : 320px) {
    .ccontentd,
    .audio-image{
        clear: both !important;
    }

    .audio-image{
        width: 100%  !important;
        float: none  !important;
    }
}


/* iPhone 4 ----------- */
@mediaonly screen and (-webkit-min-device-pixel-ratio : 1.5),only screen and (min-device-pixel-ratio : 1.5) {
    .ccontentd,
    .audio-image{
        clear: both !important;
    }

    .audio-image{
        width: 100%  !important;
        float: none  !important;
    }
}